=== debian/changelog ===
python-localzone (0.9.8-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093659)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 18:58:00 -0500

python-localzone (0.9.8-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Jun 2024 15:30:54 -0400

python-localzone (0.9.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1072927)

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Jun 2024 09:24:36 -0400
