=== debian/control ===
Source: python-localzone
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-dnspython,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/ags-slc/localzone
Vcs-Git: https://salsa.debian.org/python-team/packages/python-localzone.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-localzone
Description: Low-calorie python library for managing DNS zones
 Localzone is a simple python library for managing DNS zones. While localzone
 may be a low-calorie library, it's stuffed full of everything that a hungry
 hostmaster needs.

Package: python3-localzone
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This is the python3 version of the package.
